Przeglądaj źródła

Merge pull request #1585 from sharelatex/spd-bin-run

Add bin/run wrapper to web

GitOrigin-RevId: e324256fdca6b334d25385148e7517b4c4c5e702
Simon Detheridge 7 lat temu
rodzic
commit
f5ecc5ad85
1 zmienionych plików z 8 dodań i 0 usunięć
  1. 8 0
      services/web/bin/run

+ 8 - 0
services/web/bin/run

@@ -0,0 +1,8 @@
+#!/bin/bash
+
+pushd ..
+bin/run $*
+RV=$?
+popd
+
+exit $RV